Ir al contenido
Documentación de Endless

List asset voices

GET
/assets/{asset_id}/voices

List asset voices. Scoped to the asset named by asset_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

asset_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/assets/0191e5a2-3d71-7c02-9a44-2b7e5c81d0a3/voices"
{  "voices": [    {      "quick_action_id": "string",      "name": "string",      "model_name": "string",      "role": "sample"    }  ]}